<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'he', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'הוספת רכיב';
$string['aligncentre'] = 'מרכז';
$string['alignleft'] = 'שמאל';
$string['alignment'] = 'יישור תוכן';
$string['alignright'] = 'ימין';
$string['certificate'] = 'תעודת סיום קורס';
$string['certificate:manage'] = 'ניהול תעודות';
$string['certificateimages'] = 'תמונות של תעודה';
$string['certificates'] = 'תעודות סיום';
$string['deleteelement'] = 'מחיקת רכיב';
$string['duplicate'] = 'שכפול';
$string['entitycertificate'] = 'תעודה';
$string['expired'] = 'פג תוקף';
$string['font'] = 'גופן';
$string['fontcolour'] = 'צבע';
$string['hideshow'] = 'הצגה/הסתרה';
$string['invalidheight'] = 'הגובה חייב להיות מספר תקין הגדול מ-0.';
$string['invalidmargin'] = 'השוליים צריכים להיות מספר תקין הגדול מ-0.';
$string['invalidwidth'] = 'הרוחב חייב להיות מספר תקין הגדול מ-0.';
$string['name'] = 'שם';
